/* Responsive */
@media only screen and (max-width:1140px) {
  #event-banner {
    margin-top: 0;
  }
  #container {
    padding: 0 10px;
  }
  #boomers-title-wrap {
    max-width: 615px;
  }
  #boomers_list {
    margin-bottom: 10px;
  }
  .vision-read-more {
    margin-right: 20px;
  }
  #boomer-vision-content .ytc_video_container {
    max-width: 525px
  }
}
@media only screen and (max-width:1024px) {
  #container {
    padding: 0 20px;
  }
  #event-banner {
    margin-top: 0;
  }
  /*.main-nav, #event-banner {
    max-width: 800px;
  }
  */
  #boomers_list {
    margin-bottom: 40px;
  }
  .boomers_list_item img {
    max-width: 50%;
  }
  #boomer-vision-content .ytc_video_container {
    width: 50%;
    max-width: 480px;
  }
  #boomers-title-wrap {
    max-width: 50%;
  }
  .ytc_video_container.ytc_video_1.ytc_video_first {
    max-width: 45%;
    margin-right: 5%;
  }
  #boomer-vision-content #widgets {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
  .boomers_news_subheader p {
    margin-top: 5px
  }
  .champs-menu-text h2 {
    text-indent: 5px;
  }
  #header-gems {
    height: 384px;
  }
  #header-crocs, .crocs-logo-inner {
    height: 368px;
  }
  #header-sapphires {
    height: 376px;
  }
} 

@media only screen and (max-width:768px) {
  .emus-header-inner {
  height: 315px;
  }
  #header-sapphires {
  height: 305px;
  }
  #header-crocs {
    height: 318px;
  }
  .crocs-logo-inner {
  height: 323px;
  }
  .page #wrapper {
  margin: 0 auto
  }
  .boomers-header-inner {
  max-width: 100%;
  }
  .boomers_list_item img, #boomers-title-wrap {
  width: 100%;
  max-width: 100% !important;
  }
  #content-bottom {
  display: block !important;
  }
  #boomer-vision-header, #boomer-vision-content {
  display: none;
  }
  #header-champs {
  background-position: -1310px;
  }
  #container,
  #content,
  .main-boomers-article,
  .leaderboard-wrap,
  .boomers_news_title,
  #boomers_list,
  #boomers_list_wrap,
  .boomers_list_item,
  #content-top,
  .page-template-page-champs-php .main-boomers-article,
  .menu-u18kevincoombs-container,
  .champs-menu-text
  {
  max-width: 100% !important;
  width: 100% !important
  }
  #container {
  padding-left: 15px;
  padding-right: 15px;
  }
  .leaderboard-wrap .leaderboard {
  overflow: hidden;
  }
  .boomers_news_title {
  min-width: 100%;
  }
  .boomers_news_title a {
  font-size: 36px;
  line-height: 36px;
  display: block;
  }
  #event-banner {
  top: -18px;
  }
  .page #wrapper {
  margin: 0 auto
  }
  .boomers-header-inner {
  max-width: 100%;
  }
  .champs-menu-text h2 {
  margin-left: 10px;
  color: #fff;
  }
  #boomers-header-wrap .leaderboard-wrap {
  margin-top: 0;
  }
  .boomer-headlines {
  margin: 10px 0px 10px 0;
  }
  .boomer-headlines {
  width: 100%
  }
  #boomers-title-wrap {
  width: 100%;
  max-width: 100%;
  }
  .upper_news_list img {
  width: 100%;
  height: auto;
  margin: 0 auto;
  }
  #upper_news_list {
  display: block;
  float: none;
  margin: 0 auto;
  }
  #upper-title-wrap {
  width: 100%;
  padding: 0 10px 10px;
  }
  .upper_news_subheader p {
  text-indent: 0;
  font-size: 14px;
  }
  .upper_news_title {
  margin: 0;
  text-indent: 0;
  }
  .upper_news_title a  {
  font-size: 22px;
  line-height: 24px;
  display: block;
  }
  .upper_news_subheader a.readmore {
  font-size: 14px;
  }
  a.readmore {
  white-space: nowrap;
  }
  #upper-title-wrap {
  height: inherit;
  }
  #upper-news-articles {
  margin-bottom: 0;
  }
 #boomers-rhc {
max-width: 635px;
margin: 25px auto;
display: block;
float: none;
}
  .boomer-social-header {
  text-indent: 0;
  margin-bottom: 10px;
  max-width: 100%;
  }
  #content-bottom {
  margin-top: 40px;
  padding: 0 10px 
  }
  #boomer-leaders-content {
  min-height: 100px;
  }
  .boomer-headlines h2,
  #boomer-leaders-header h2,
  #boomer-gallery-header h2,
  #boomer-vision-header h2,
  .boomers_news_title {
  font-size: 55px
  }

  #boomer-vision-header h2 {
  margin-left: 0 !important;
  }
  .vision-read-more {
  width: 100%;
  float: left;
  display: inline-block;
  margin-top: 15px;
  }
  .vision-read-more a {
  white-space: nowrap;
  }
  .vision-logo {
  margin-left: 1px 0px 6px 11px;
  }
  .boomers-header, .boomers-header-inner {
  height: inherit;
  }
  .menu-emus-container,
  .menu-gems-container,
  .menu-boomerangs-container,
  .menu-u17m-container,
  .menu-u17w-container,
  .menu-boomers-container,
  .menu-u18kevincoombs-container,
  .menu-opals-container,
  .menu-rollers-container,
  .menu-gliders-container {
  max-width: 100%;
  width: 100%;
  }
  .menu-emus-container .menu,
  .menu-gems-container .menu,
  .menu-boomerangs-container .menu,
  .menu-u17m-container .menu,
  .menu-u17w-container .menu,
  .menu-boomers-container .menu,
  .menu-opals-container .menu,
  .menu-rollers-container .menu,
  .menu-gliders-container .menu {
  height: inherit;
  background: #026560;
  border-top: 1px solid #01504D;
  }
  .menu-u18kevincoombs-container .menu {
  height: inherit;
  background: #E45800;
  border-top: 1px solid #CE4D00;
  }
  .menu-emus-container .menu li,
  .menu-gems-container .menu li,
  .menu-boomerangs-container .menu li,
  .menu-u17m-container .menu li,
  .menu-u17w-container .menu li,
  .menu-boomers-container .menu li,
  .menu-u18kevincoombs-container .menu li,
  .menu-opals-container .menu li,
  .menu-rollers-container .menu li,
  .menu-gliders-container .menu li {
  display: inline-block;
  width: 100%;
  text-align: left;
  border-top: 1px solid #027A75;
  border-bottom: 1px solid #01504D;
  }
  .menu-u18kevincoombs-container .menu li {
  border-top: 1px solid #FF5F00;
  border-bottom: 1px solid #CE4D00;
  }
  .menu-emus-container,
  .menu-gems-container,
  .menu-boomerangs-container,
  .menu-u17m-container,
  .menu-u17w-container,
  .menu-boomers-container,
  .menu-u18kevincoombs-container,
  .menu-opals-container,
  .menu-rollers-container,
  .menu-gliders-container {
  max-width: 100% !important;
  margin-left: 0 !important;
  position: relative;
  top: 7px;
  margin-top: 0;
  }
  .emus-logo {
  top: -77px;
  left: 5px;
  max-width: 220px;

  }
   .crocs-logo {
  top: -77px;
  left: 5px;
  max-width: 220px;

  }
  .gems-logo {
  top: -155px;
  left: 0;
  max-width: 100%;
  width: 100%;
  }
  .gems-logo img {
  margin: 0 auto;
  display: block;
  width: 200px
  }
  .boomers-logo {
  position: relative;
  top: 4px;
  left: 0px;
  }
  .page-template-page-champs-php #content-bottom {
  display: block !important;
  }
  .page-template-page-champs-php #boomer-vision-header, .page-template-page-champs-php #boomer-vision-content {
  display: none;
  }
  .champs-menu-text h2 {
  margin-left: 10px;
  }
  .champs-logo {
  width: 100%;
  left: 10px;
  top: 220px;
  }
  .page-template-page-champs-php .upper_news_list img {
  width: 100%;
  height: auto;
  margin: 0 auto;
  }
  .lower_news_list {
  background: #F3F3F3
  }
  .social-headlines img {
  width: 45px;
  height: auto;
  margin: 20px 0;
  }
} 
/* End Phone  */

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  .boomer-headlines {
    margin-left: 0px;
    width: 50%;
  }
  .social-headlines {
    width: 50%;
    padding-left: 10px;
  }
  .boomer-social-icons {
    float: left;
  }
  .boomer-social-header, .page-template-page-sapphires-php .boomer-social-header {
    text-indent: 0;
    margin-top: 10px;
    max-width: 100%;
    display: block;
  }
  .boomer-headlines h2,
  #boomer-leaders-header h2,
  #boomer-gallery-header h2,
  #boomer-vision-header h2,
  .boomers_news_title {
    font-size: 65px
  }
  .upper_news_list img {
    width: 50%;
  }
  #upper-title-wrap {
    width: 50%
  }

  #upper_news_list li {
    margin: 20px 0
  }
  #upper-title-wrap {
    margin: 0;
  }
  #lower_news_list li:first-child {
    margin-right: 20px; 
  }
  #boomers-title-wrap {
    width: 40%;
    margin-left: 10px;
    margin-top: 0;
  }
  .boomers_list_item img {
    width: 50%;
  }
  .boomers_news_title a {
    font-size: 26px;
    line-height: 26px;
    letter-spacing: 0;
  }
  .boomers_news_subheader p {
    margin: 0;
  }
  .page-template-page-champs-php #upper_news_list li {
    width: 45%;
    margin-right: 10px;
  }
  .page-template-page-champs-php #upper-title-wrap {
    width: 100%;
    margin-top: 10px;
    padding: 0;
  }
  ul.u18-gall li, ul.u18-gall li, ul.u18-gall li:nth-child(7), ul.u18-gall li:nth-child(14) {
    width: 90px;
    margin-right: 10px !important;
    margin-bottom: 10px !important;
  }
}

/* Add to ba.css */
#mega-menu-wrap {
      overflow: visible;
    }
    .megamenu-arrow {
      position: absolute;
      left: 592px;
    }

#mega-menu-wrap .hide-from-mega-menu {
  display: none !important;
}